Subject: Re: CCL:DFT functionals comparison

From: "Woodcock, H. Lee" <hlwoodc.-at-.helix.nih.gov>
Date: Fri, 9 Apr 2004 09:09:21 -0400

On Thu, 8 Apr 2004, Jim Kress wrote:

>I searched the CCL archive and could find nothing on this topic.
>
>Does anyone on the list know of (and would share) a (recent) comprehensive
>review of DFT functionals and the quality of their prediction of molecular
>properties?

This is a good review of DFT functionals as they compares to Electron
affinities.....

Atomic and molecular electron affinities: Photoelectron experiments and
theoretical computations
Rienstra-Kiracofe JC, Tschumper GS, Schaefer HF, Nandi S, Ellison GB
CHEMICAL REVIEWS
102 (1): 231-282 JAN 2002